<?xml version="1.0" encoding="UTF-8"?>
<module type="PYTHON_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <excludeFolder url="file://$MODULE_DIR$/venv" />
    </content>
    <content url="jar://$MODULE_DIR$/../../../../../spark-2.4.7-bin-hadoop2.7/python/lib/py4j-0.10.7-src.zip!/" />
    <content url="jar://$MODULE_DIR$/../../../../../spark-2.4.7-bin-hadoop2.7/python/lib/pyspark.zip!/" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>